/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	
#controls-wrapper { margin: 0 auto; padding: 20px 0px 50px 70px; bottom: 0px; left: 0px; z-index: 4; position: fixed; width: 560px; }
	#controls { overflow: hidden; height: 100%; position: relative; text-align: left; z-index: 5; }
		#slidecounter { float: left; color: #999; font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow: #000 0 -1px 0; margin: 0px 10px 0 15px; line-height: 42px; }
		#slidecaption { overflow: hidden; float: left; }
		
		#navigation { float: right; margin: 0px 20px 0 0; }
			#play-button{ float: left; margin-top: 1px;border-right: 1px solid #333; background: url('../images/bg-hover.png') repeat-x 0 44px; }
				#play-button:hover{ background-position: 0 1px; cursor: pointer; }
			
			#prevslide, #nextslide { position: fixed; width: 43px; height: 100%; background: url('../images/trans.png') no-repeat;  }
				#prevslide { left: 0px; padding-left: 70px; padding-right: 70px; }
					#prevslide:hover { background: url('../images/back.png') no-repeat center center; }
					body.white #prevslide:hover { background: url('../images/back-white.png') no-repeat center center; }
				#nextslide { right: 0px; padding-left: 70px; padding-right: 70px; }
					#nextslide:hover { background: url('../images/forward.png') no-repeat center center; }
					body.white #nextslide:hover { background: url('../images/forward-white.png') no-repeat center center; }
					
					#prevslide:hover, #nextslide:hover { cursor: pointer; }			
			
			ul#slide-list{ padding: 20px 0px 0px 0px; float: right; }
				ul#slide-list li { list-style: none; width: 6px; height: 5px; float: left; margin: 0 5px 0 0; }
					ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position: 0 0px; }
					ul#slide-list li a { display: block; width: 6px; height: 5px; background: url('../images/nav-dot.png') no-repeat 0px -5px; }
					body.white ul#slide-list li a { display: block; width: 6px; height: 5px; background: url('../images/nav-dot.png') no-repeat 0px -10px; }
						body.white ul#slide-list li.current-slide a { background: url('../images/nav-dot.png') no-repeat 0px 0px; }